@charset "utf-8";
/*PC*/
#kv {
	position:relative;
	width:100%;
	height:250px;
	overflow:hidden;
}
#kv .bg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
}
#kv .bg_color{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:9;
}
#kv .img{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:0;
	z-index:11;
	transform:translateX(130px);
}
#kv .img img{
	width:100%;
	height:auto;
}
#kv h1{
	display:none;
}
#cont section{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:40px 0 0;
	}
#cont section#guide2{
	padding:60px 0 0;
}
#cont section h2{
	position:relative;
	font-size:2.0rem;
	line-height:1;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 0 10px;
	}
#cont section .set{
	position:relative;
	padding:30px 0 0;
	zoom:1;
	overflow:visible !important;
}
#cont section .set:before,
#cont section .set:after{
    content: "";
    display: table;
}
#cont section .set:after{ clear: both; }

#cont section .set a{
	position:relative;
	float:left;
	width:190px;
	border-radius:14px;
	margin-top:25px;
	margin-right:25px;
	padding:20px 0;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform-origin:center center;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .06);
	text-align:center;
}
#cont section .set a .icon {
	display: block;
	position:relative;
	width: 80px;
	height:50px;
	margin:0 auto;
	overflow:hidden;
}
#cont section .set a .icon svg {
	width:100%;
	height:auto;
}
#cont section .set a:hover {
	transform:scale(1.15);
}
#cont section .set a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9);
	}
#cont section .set a:nth-of-type(1),
#cont section .set a:nth-of-type(2),
#cont section .set a:nth-of-type(3){
	margin-top:0;
	}
#cont section .set a:nth-of-type(3n){
	margin-right:0;
	}
#cont section .set a h3{
	position:relative;
	display:table-cell;
	width:190px;
	text-align:center;
	font-size:1.8rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0em;
	padding:10px 10px 0;
	vertical-align:middle;
}
#cont section .set a h3 strong{
	font-weight:700;
}
#preloader{
	position: fixed;
	background:#fff;
	width: 100vw;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99999;
	overflow:hidden !important;
}
#preloader h1{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
#preloader h1 img {
	width:100% !important;
	height:auto !important;
	transform:translateY(-60px);
}
#preloader p{
	position:absolute;
	bottom:30px;
	left:50%;
	transform:translateX(-50%);
}
#preloader p img {
	width:100% !important;
	height:auto !important;
}
/*tab～PC（小）*/
@media screen and (max-width:979px) {
#kv .img{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:0;
	z-index:11;
	transform:translateX(50px);
}
#kv h1{
	position:absolute;
	display:block;
	top:20px;
	left:20px;
	border-radius:14px;
	padding:10px;
	z-index:20;
}
#kv h1 img{
	position:relative;
	width:100%;
	height:auto;
}
}
/*SP*/
@media screen and (max-width:767px) {
#kv {
	position:relative;
	width:100%;
	height:72.4vw;
	overflow:hidden;
}
#kv .img{
	position:absolute;
	bottom:0;
	left:50%;
	width:100%;
	margin:0;
	padding:0;
	z-index:11;
	transform:translateX(-50%);
}
#cont section{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:12vw 0 0;
	text-align:center;
	}
#cont section#guide2{
	padding:12vw 0 0;
}
#cont section h2{
	position:relative;
	display:inline-block;
	font-size:2.0rem;
	line-height:1.4;
	font-weight:700;
	letter-spacing:0.03em;
	padding:0 10px 7px;
	text-align:center;
	}
#cont section .set{
	position:relative;
	padding:7.2vw 0 0;
	zoom:1;
	overflow:visible !important;
}
#cont section .set:before,
#cont section .set:after{
    content: "";
    display: table;
}
#cont section .set:after{ clear: both; }

#cont section .set a{
	position:relative;
	float:left;
	width:47%;
	border-radius:14px;
	margin-top:6vw !important;
	margin-right:6% !important;
	padding:20px 0;
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform-origin:center center;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .06);
	text-align:center;
}
#cont section .set a .icon {
	display: block;
	position:relative;
	width: 19.3vw;
	height:12vw;
	margin:0 auto;
	overflow:hidden;
}
#cont section .set a .icon svg {
	width:100%;
	height:auto;
}
#cont section .set a:hover {
	transform:scale(1.15);
}
#cont section .set a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9);
	}
#cont section .set a:nth-of-type(1),
#cont section .set a:nth-of-type(2){
	margin-top:0 !important;
	}
#cont section .set a:nth-of-type(2n){
	margin-right:0 !important;
	}
#cont section .set a div{
	position:relative;
	display:table;
	width:100%;
}
#cont section .set a h3{
	position:relative;
	display:table-cell;
	width:100%;
	text-align:center;
	font-size:1.8rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0em;
	padding:2vw 0 0;
	vertical-align:middle;
}
#cont section .set a h3 strong{
	font-weight:700;
}
#cont section .set a:hover {
	transform:scale(.9) !important;
}
#cont section .set a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(.9) !important;
	}
#preloader h1 img {
	transform:translateY(-80px);
}
#preloader p{
	bottom:50px;
}
#preloader.iPhone p{
	bottom:150px !important;
}
}
/*SP 旧端末 調整*/
@media screen and (max-width:380px) {
#cont section h2{
	position:relative;
	font-size:1.8rem;
}
#cont section .set a h3{
	font-size:1.5rem;
}
}